/*
 Theme Name:   Redbelly Child Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Redballey Child Theme
 Author:       CIS
 Author URI:   http://example.com
 Template:     redbelly
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  redbelley-child
*/

@import url("../redbelly/style.css");
a.standout.details.livebuttonalt { max-width: 92%; }
#intro-boxes .box .frame { min-height: 250px; }
#visual .text-wrapper a.more { top: 50%; }
.toggle_menu { display: none; }
#visual .text-wrapper p { margin-bottom: 0; }
#visual-box img { width: 100%; }
#visual .text-wrapper { height: 100%; width: 100%; }
#visual .slide { height: 100% !important; width: 100% !important; }
#visual { height: 100% !important; margin: 0; width: 100% !important; }
#visual-box { width: 100%; margin-bottom: 10px }
#visual span.main-img { width: 100%; height: 100%; }
#content .twitter { margin: 0; }
#loginContainer #loginBox { top: 76px !important; }
.small-cart { margin: 0; }
.page-template-pt-contact-php #content { border-right: 1px solid #e0e0e0; margin: 0; padding: 0 35px }
#contact-sidebar { padding: 0 35px; }
#contact-sidebar { margin: 0; width: 243px; }
.page-template-pt-contact-php #content input[type="text"] { border: 1px solid #b5b5b5; padding: 5px !important; width: 100% !important }
.page-template-pt-contact-php #content textarea { border: 1px solid #b5b5b5; padding: 5px !important; width: 100% !important }
.page-template-pt-contact-php #content form { width: 100%; }
.gform_footer.top_label { text-align: right; }
.gform_footer.top_label .page-template-pt-contact-php form input[type="submit"] { margin: 0; }
.gf_browser_gecko.gform_wrapper { overflow: hidden; }
.page-template-pt-contact-php #content form li label, #gform_3 label { width: 30%; }
.ginput_container { float: left; width: 67%; }
#left-sidebar p { padding: 15px; text-align: center }
.page-template-default .alignnone.size-full { width: 100% !important; }
.page-template-default .alignnone { width: 100% !important; }
#results-table .results-box a.view-btn { margin-right: 0; }
.page-template-pt-contact-php form input[type="submit"] { margin-left: 0; }
#blog-sidebar { margin: 0 30px 0 0; }
.page-template-pt-fullwidth-php .fullwidth p .alignnone.size-full { width: 100%; }
.page-template-pt-fullwidth-php .fullwidth p .alignnone { width: 100%; }
.page-template-pt-fullwidth-php .fullwidth p .alignleft { width: 100%; }
.page-template-pt-compare-php .small-cart { width: 161px; }
.page-template-pt-cart-php .coupon input[type="text"] { margin-bottom: 10px; }
.our-services-css { border: 1px solid #ccc; clear: both; float: left; margin-bottom: 20px; padding: 10px; width: 100% }
.ratings-exp-css { border: 1px solid #ccc; float: left; margin-bottom: 20px; padding: 10px; width: 100% }
.page-template-pt-ex-php #existing .right-section form li { overflow: hidden; }
.page-template-pt-ex-php #existing li#field_2_5, .page-template-pt-ex-php #existing li#field_2_7 { float: left !important; width: 100%; }
.page-template-pt-ex-php #existing .right-section form li { float: none !important; overflow: hidden; width: 100%; }
.page-template-pt-ex-php .ginput_container { float: left; width: 72%; }
.page-template-pt-ex-php .right-section ul li .ginput_container input[type="text"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
.page-template-pt-ex-php .right-section ul li .ginput_container .ginput_left input[type="text"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
.page-template-pt-ex-php .right-section ul li .ginput_container .ginput_left input[type="password"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
.page-template-pt-ex-php .right-section ul li .ginput_container .ginput_right input[type="password"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
.page-template-pt-ex-php .right-section ul li .ginput_container input[type="checkbox"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
.page-template-pt-ex-php .right-section ul li .gfield_captcha_input_container input[type="text"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
.page-template-pt-ex-php .right-section ul li .ginput_container select { border: 1px solid #b5b5b5 !important; width: 100% }
.page-template-pt-ex-php #existing li#field_2_3 span { overflow: hidden; }
#field_2_3 .ginput_container { width: 100%; }
#field_2_6 .ginput_container { width: 100%; }
#field_2_8 .ginput_container { width: 100%; }
#existing li#field_2_7 input[type="text"] { width: 100% !important; }
#gform_wrapper_2 li#field_2_8 ul#input_2_8 label { display: block; float: left; }
#existing li#field_2_7 label { width: 112px !important; }
#page #main #existing .gform_footer { clear: both; float: right; margin: 0; }
.page-template-pt-ex-php .left-section input[type="text"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
.page-template-pt-ex-php .left-section input[type="password"] { border: 1px solid #b5b5b5 !important; padding: 5px !important; width: 100% !important; }
#existing { padding: 0 35px; }
#existing .right-section form #field_2_6 span { overflow: hidden; }
.page-template-pt-ex-php .small-cart { width: 161px; }
.wp-video { width: 100% !important; }
.mejs-container.svg.wp-video-shortcode.mejs-video { width: 100% !important; }
#left-sidebar-post { width: 100%; padding: 0 }
.single-format-standard #blog-sidebar { width: 186px; }
.single-format-standard #left-sidebar-post h3 { background-size: 100% 100%; padding: 0; text-align: center; width: 100%; margin: 0 }
.single-format-standard #left-sidebar-post p { padding: 15px; }
#loginContainer form#loginform .login-remember .ez-checkbox { margin: 0 6px 0 0; }
form#loginform .login-remember { line-height: 20px; text-align: left; }
#loginContainer #loginform { width: 100%; }
#existing li#field_2_8 .ez-checkbox { float: left; margin: 3px 10px 0 0; }
.page-template-pt-myaccount-php .account { width: 100%; }
.page-template-pt-myaccount-php #content .results { width: 100%; }
.page-template-pt-myaccount-php #content .results li { width: 100%; padding: 0; border-radius: 8px; }
.page-template-pt-myaccount-php #content .results li h3 { background-size: 100% auto; margin: 0; width: 100%; border-radius: 8px 8px 0 0; background: #333;}
.page-template-pt-myaccount-php #content .results li p { padding: 15px; margin: 0 }
.page-template-pt-profile-php .form-table, .page-template-pt-profile-php .tml-form-table { width: 100%; }
.page-template-pt-profile-php .form-table th, .page-template-pt-profile-php .tml-form-table th { text-align: left; width: 50%; padding: 15px 0; vertical-align: middle }
.page-template-pt-profile-php .form-table td, .page-template-pt-profile-php .tml-form-table td { text-align: left; width: 50%; padding: 15px 0; vertical-align: middle }
.page-template-pt-profile-php .form-table td input { border: 1px solid #b5b5b5 !important; margin: 0 !important; padding: 5px !important; width: 100% !important; }
.ez-checkbox { margin: 0 10px 0 0; }
#your-profile > label { float: left; margin: 15px 0; width: 50%; }
#your-profile input { border: 1px solid #b5b5b5; padding: 5px !important; margin: 15px 0; width: 48%; float: left; }
#your-profile select { border: 1px solid #b5b5b5; padding: 5px !important; margin: 15px 0; width: 49%; float: left; }
#your-profile textarea { border: 1px solid #b5b5b5; padding: 5px !important; margin: 15px 0; width: 100%; float: left; }
.tml-submit-wrap { float: left; margin: 0; overflow: hidden; width: 100%; }
.tml-submit-wrap .button-primary { float: right !important; }
#your-profile h3 { margin: 15px 0 0 0 }
.page-template-pt-updatebilling-php #gform_wrapper_4 li { width: 100%; }
.page-template-pt-updatebilling-php #gform_wrapper_4 li .ginput_container.ginput_complex { padding: 15px; }
.page-template-pt-updatebilling-php #gform_wrapper_4 .gform_card_icon { margin: 0 20px 0 0; }
.page-template-pt-updatebilling-php input { border: 1px solid #b5b5b5 !important; float: left !important; margin: 15px 0 !important; padding: 5px !important; width: 60% !important; height: 40px !important; }
.page-template-pt-updatebilling-php select { border: 1px solid #b5b5b5 !important; float: left !important; margin: 15px 10px 15px 0 !important; padding: 5px !important; width: 30% !important; height: 40px !important; }
.page-template-pt-updatebilling-php #gform_wrapper_4 li#field_4_7 #input_4_7_5_container { width: 100%; }
.page-template-pt-updatebilling-php #gform_wrapper_4 li#field_4_7 label#input_4_7_1_label { padding: 0; }
.page-template-pt-updatebilling-php #gform_wrapper_4 li#field_4_7 #input_4_7_2_container.ginput_full { width: 100%; }
.page-template-pt-updatebilling-php #gform_wrapper_4 input[type="submit"] { float: right !important; width: 117px !important; }
.page-template-pt-livepage-php iframe { width: 100% !important; }
.page-template-pt-livepage-php #content { width: 70%; float: right }
.page-template-pt-livepage-php #left-sidebar { width: 17%; float: left }
.our-services-css iframe { width: 100% !important; height: 100% !important }
.default-sidebar { float: left; overflow: hidden; padding: 0 35px; width: 18%; }
.default-sidebar #blog-sidebar { float: none; margin: 0; width: 100% !important; padding: 0 !important }
.default-sidebar #left-sidebar { float: none !important; margin: 0 !important; padding: 0 !important; width: 100% !important; }
.default-sidebar #left-sidebar h3 { margin: 0; }
#left-sidebar { border-radius: 8px; }
.middle-content { width: 70% !important; }
.upper {
    border-radius: 75%;
    bottom: 6px;
    cursor: pointer;
    font-size: 50px;
    line-height: normal;
    position: fixed;
    left: 6px;
    transform: rotate(-90deg);
    z-index: 99;
	width:50px;
}
.upper a {
  color: #6a6e79;
  font-weight: lighter;
  padding: 0;
}
.upper a img{width:100%;}

ul#mem {
    color: #fff;
    margin: 10px 0;
    text-align: right;
}

#mem > li {
    display: inline-block;
    margin-left: 5px;
}

#top-header a.btn{
  background: rgba(0, 0, 0, 0) url("images/logout.png") no-repeat scroll 0 0;

}
.clear{clear:both;}

#content .results li a.download { width: 20% !important; margin: auto; font-size: 1.2em; border: 2px solid #136A16; }
#content .results li a.download span { font-size: 12px; }

 @media screen and (max-width:1050px) {
*, *::before, *::after { box-sizing: border-box; }
#page { width: auto; padding: 0 15px }
#intro-boxes .box { width: 32.8%; }
#visual-box { width: 100%; height: 304px !important; margin-bottom: 10px; }
#visual { width: 100% !important; margin-left: 0; height: 100% !important; ; }
#visual .text-wrapper { width: 100%; height: 100%; }
#visual .text-wrapper p { margin-bottom: 0; }
#visual .slide { width: 100% !important; }
.text-wrapper img { width: 100%; }
div#bottom-header {
    clear: both;
}
#bottom-header ul#nav li { padding-left: 0; padding-right: 17px; }
section#home #content { background: #f0f0f0 none repeat scroll 0 0; box-shadow: 0 0 30px 0 #000 inset; margin-left: 0; padding: 30px; width: 66%; margin-right: 10px; }
section#home #content .wrapper { padding: 0px; width: 100%; background: #F0F0F0 }
section#home #content .wrapper { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; padding: 0; width: 100%; height: inherit !important; }
section#home aside#home-sidebar { width: 32%; }
section#home #content .frame { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; width: 100%; float: none; }
.wrapper iframe { width: 100%; margin: 0; }
#content #home-boxes { float: none; margin: 20px 0 0; padding: 0; width: 100%; }
section#home aside#home-sidebar .frame { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: none; padding: 0; width: 100%; height: inherit !important; }
section#home aside#home-sidebar { background: #f0f0f0 none repeat scroll 0 0; box-shadow: 0 0 30px 0 #000 inset; padding: 30px; width: 33%; }
#footer p { margin-bottom: 0; }
#footer ul { margin-bottom: 0; }
#footer { padding: 10px 0; }
#content #home-boxes .box { min-height: 200px; padding: 15px; margin-bottom: 0 }
#intro-boxes .box .frame { margin: 0; width: 100% }
#intro-boxes { width: 100%; margin-bottom: 10px; margin-top: 0; }
#intro-boxes .box h2 { background-size: 100% 100%; }
#intro-boxes .box:last-child { margin-right: 0; }
#header { padding: 0; }
#top-header { background-size: 100% 100%;  padding: 15px; height: inherit }
#loginContainer #loginBox{top: 40px !important;}
#top-header > a { float: left; }
#top-header #logo { float: none; margin: 0; }
#top-header p.intro { margin: 7px 15px; padding: 0; background-position: center center; }
#top-header a.btn, #top-header a#loginButton { margin: 11px 0; line-height: 30px; }
.social ul { margin: 0; }
#top-header a.btn, #top-header a#loginButton { margin: 0; }
#loginContainer { margin: 6px 0;}
section#home aside#home-sidebar .post { width: 100%; }
.content-holder, .content-holder .frame, .content-holder .wrapper { width: 100%; }
#content.fullwidth { width: 100%; padding: 0 15px }
#products .product-box .bottom-section { width: 100%; }
#products .product-box .bottom-section .price-box { width: 33.3%; height: inherit; padding: 15px; }
#products .product-box .bottom-section .right { margin: 0; min-height: inherit; overflow: hidden; }
#products .product-box .bottom-section .price-box a.buybtn { margin: 0; }
#contact-sidebar { width: 36.7%; }
.page-template-pt-contact-php #content { width: 63.3%; }
.page-template-pt-testimonial-php #content { margin: 0; padding: 0 35px; width: 78%; }
#content #testimonials-holder { width: 100%; }
#left-sidebar h3 { background-size: 100% 100%; margin: 0 0 10px; width: 100% }
.page-template-pt-faq-php #content { width: 76%; margin: 0; padding: 0 35px }
.page-template-default #content { width: 76%; margin: 0; padding: 0 35px }
#left-sidebar { padding: 0; }
.blog #content, .single #content, .archive #content { margin: 0; padding: 0 35px; width: 70%; }
#blog-sidebar { float: left; margin: 0; padding: 0 35px; width: 25%; }
#content #testimonials-holder .testimonial { width: 49% }
#results-table .results-box .info { width: inherit; padding-right: 10px }
.page-template-pt-compare-php #content.fullwidth { width: 100%; padding: 0 35px }
.page-template-pt-compare-php#compare { width: 100%; }
.page-template-pt-compare-php#compare .compare-box .top { width: 100%; margin: 0 }
.page-template-pt-compare-php #compare .compare-box { margin-right: 35px; min-height: 650px; padding: 0; width: 28%; }
.page-template-pt-compare-php#compare .compare-box:last-child { margin-right: 35px; }
.page-template-pt-compare-php .middle { padding: 15px; }
.page-template-pt-compare-php #compare .compare-box .top { margin: 0; width: 100% }
.page-template-pt-compare-php #compare { width: 100%; }
.page-template-pt-compare-php #compare .compare-box .bottom.buy { left: 0 !important; right: 0 !important; }
.page-template-pt-cart-php #content.fullwidth { overflow: scroll; padding-bottom: 30px; }
.page-template-pt-cart-php #content #order { width: 960px; position: relative; padding: 0 15px }
.page-template-pt-cart-php #order .head { display: table; }
.page-template-pt-cart-php #order .head span { display: table-cell; }
#existing .left-section { width: 41%; padding-right: 15px }
#existing .right-section { width: 43%; padding-left: 15px }
#existing .right-section form { width: 100%; }
.page-template-pt-ex-php #existing .left-section input[type="text"], .page-template-pt-ex-php #existing .left-section input[type="password"], .page-template-pt-ex-php #existing .right-section form input[type="text"], .page-template-pt-ex-php #existing .right-section form input[type="password"] { width: 100% !important; }
.page-template-pt-ex-php .ginput_container { width: 100%; }
#field_2_7 .ginput_container { width: 100%; }
#field_2_5 .ginput_container { width: 100%; }
#page #main .gfield_captcha_input_container input { width: 100% !important; }
#page #main .gfield_captcha_input_container { float: left; margin-left: 0; width: 100%; }
.single-format-standard #content { width: 75%; }
.single-format-standard #blog-sidebar { width: 25%; }
#existing .right-section form label { width: 100%; }
.default-sidebar { width: 25%; }

.calendar_hold {
	position: relative;
	width: 270px;
	height: 270px;
}
}
 @media screen and (max-width:1027px) {
section#home aside#home-sidebar { width: 32.8%; }
}
 @media screen and (max-width:1026px) {
#intro-boxes .box { width: 32.7%; }
#blog-sidebar { width: 24%; }
}

 @media screen and (max-width:1010px) {

#top-header { text-align: center; }
#top-header > a { display: block; float: none; width: 100%; }
#top-header a.btn, #top-header a#loginButton { background-position: center }
#loginContainer #loginBox {
    right: 0;
    top: 40px !important;
}
}
 @media screen and (max-width:991px) {
#visual-box img { height: 100%; width: 100%; }
#visual-box { height: 287px !important; }
#products .product-box .bottom-section .price-box { width: 50%; }
.page-template-pt-contact-php #content { width: 67%; }
.page-template-pt-testimonial-php #content { width: 75%; }
.page-template-default #content { width: 75%; }
#contact-sidebar { width: 25%; }
.page-template-pt-results-php #blog-sidebar { width: 23%; }
.single-format-standard #blog-sidebar { width: 30%; }
.single-format-standard #content { width: 70%; }
.middle-content { margin: 0 !important; padding: 0 35px !important; width: 100% !important; }
.default-sidebar { width: 100% !important; }
.default-sidebar #left-sidebar ul.products-list li { display: inline-block; padding: 6px 0; }
}
 @media screen and (max-width:900px) {
#visual-box img { height: 100%; width: 100%; }
#visual-box { height: 260px !important; }
#products .product-box .bottom-section .price-box { width: 50%; }
#left-sidebar { float: none; margin: 0 auto; }
.page-template-pt-results-php #left-sidebar { float: left; margin: 0 0 0 30px; width: 173px }
.page-template-pt-faq-php #content { width: 100%; float: none }
.page-template-pt-testimonial-php #content { width: 100%; float: none }
.page-template-pt-testimonial-php #content { width: 100%; float: none }
.page-template-default #content { width: 100%; float: none }
#left-sidebar { margin: 0 35px; width: 92%; }
.page-template-pt-results-php #blog-sidebar { width: 25%; }
#left-sidebar ul.products-list li { display: inline-block; }
a.details { width: 80%; margin: 10px auto; padding: 0 15px; display: block; float: none; clear: both; }
a.standout.details.livebutton { width: 90%; }
.page-template-pt-livepage-php #left-sidebar { float: none; margin: 75px auto; width: 92%; }
.page-template-pt-livepage-php #content { width: 100%; margin: 0; padding: 0 25px; float: none }
.page-template-pt-livepage-php a.standout.details.livebuttonalt { width: 100%; margin-left: 0 }
}
 @media screen and (max-width:870px) {
.content-holder .title .title-frame { width: 100%; }
.content-holder .title-frame h1 { float: none; }
#intro-boxes .box { width: 100%; margin-bottom: 10px }
section#home aside#home-sidebar { width: 32.7%; }
.page-template-pt-results-php #blog-sidebar { width: 100%; }
}
 @media screen and (max-width:825px) {
.toggle_menu { background: rgba(251, 255, 40, 0.9) none repeat scroll 0 0; border: 1px solid #fff; border-radius: 5px; color: #000; display: block; font-size: 20px; margin-bottom: 12px; padding: 10px; text-align: center; text-decoration: none; }
#nav { display: none; }
.social { margin-top: 0; margin-bottom: 10px; }
#bottom-header ul#nav { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; font-size: 16px; font-weight: 700; height: 213px; left: 0; overflow: auto; padding: 10px; position: relative; text-transform: uppercase; top: 0; width: 101%; z-index: 9; }
#bottom-header ul#nav li { padding: 0; text-align: center; width: 100%; }
#bottom-header ul#nav a { border-bottom: 1px solid; color: #fff; display: block; padding: 10px; text-decoration: none; }
nav { margin-bottom: 10px !important; }
.page-template-pt-results-php #blog-sidebar { width: 100%; }
.page-template-pt-compare-php #compare .compare-box { width: 44%; }
.toggle_login{display:block;}
}
 @media screen and (max-width:800px) {
#visual-box img { height: 100%; width: 100%; }
#visual-box { height: 231px !important; }
.single-format-standard #content { width: 60%; }
.single-format-standard #blog-sidebar { width: 40%; }
}
 @media screen and (max-width:797px) {
section#home #content { width: 65%; }
}
 @media screen and (max-width:768px) {
#top-header > a { float: none; }
#intro-boxes .box { width: 100%; margin-bottom: 10px }
section#home #content { width: 100%; margin-bottom: 10px }
section#home aside#home-sidebar { width: 100%; }
section#home aside#home-sidebar .post { width: 100%; }
#visual-box { height: 221px !important; }
#visual-box img { height: 100%; width: 100%; }
.small-cart { margin: 0; }
#content #testimonials-holder .testimonial { padding-right: 0; width: 100% }
.page-template-pt-compare-php #compare .compare-box { width: 43%; }
#existing .right-section { width: 100%; padding-left: 0; }
#existing .left-section { padding-right: 0; width: 100%; }
#existing .left-section label { width: 112px; }
#field_2_5 select { width: 100%; }
#existing li#field_2_7 input[type="text"] { width: 100% !important; }
}
 @media screen and (max-width:722px) {
#footer p { float: none; text-align: center; }
#footer ul { float: none; text-align: center; }
#footer ul li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: none; padding: 0; }
#footer p.by { float: none; text-align: center; }
.blog #content, .single #content, .archive #content { width: 100%; }
#blog-sidebar { float: right; margin: 32px 0 0; padding: 0 35px; width: 100%; }
.page-template-pt-results-php #blog-sidebar { width: 100%; }
.single-format-standard #blog-sidebar { width: 100%; }
.single-format-standard #left-sidebar-post ul.products-list li { display: inline-block }
}
 @media screen and (max-width:706px) {
}
 @media screen and (max-width:684px) {
}
 @media screen and (max-width:668px) {
.small-cart { width: 50%; }
#products .product-box .bottom-section .price-box { width: 100%; border-left: 1px solid #e0e0e0 }
#contact-sidebar { width: 100%; }
.page-template-pt-contact-php #content { width: 100%; }
#content .results li a.download { width: 90% !important; margin: auto;}
}
 @media screen and (max-width:640px) {
#visual-box img { height: 100%; width: 100%; }
#visual-box { height: 184px !important; }
.middle-content { width: 100% !important; margin: 20px auto !important; }
.page-template-pt-results-php #left-sidebar { margin: 0 auto; float: none; width: 88%; }
#left-sidebar ul.products-list li { display: inline-block; }
.page-template-pt-compare-php #compare .compare-box { width: 42%; }
}
 @media screen and (max-width:600px) {
#visual-box img { height: 100%; width: 100%; }
#visual-box { height: 172px !important; }
#results-table .results-box .info { width: inherit; }
.page-template-pt-fullwidth-php .fullwidth div { width: 100% !important; }
.page-template-pt-cart-php #content #order { width: 600px; }
.page-template-pt-cart-php #order .head span.timeframe { width: 283px; }
.page-template-pt-cart-php #order .table .timeframe-placer { width: 295px; }
}
 @media screen and (max-width:566px) {
#loginContainer { float: none; margin: 6px auto; background: green; border-radius: 3px; padding: 5px 0;}
#top-header p.intro { float: none; margin: 7px auto; padding: 0; }
#top-header #logo { width: 100%; }
#content #home-boxes .box { margin-bottom: 10px; width: 100% }
.page-template-pt-faq-php #content { width: 100%; float: none }
#left-sidebar { float: none; width: 87%; }
#top-header a.btn, #top-header a#loginButton { background-position: center center; margin: 0 auto; float: none }
.page-template-pt-compare-php #compare .compare-box { display: block; margin: 0 auto 20px; width: 70%; }
#existing .left-section { width: 100%; padding: 0 }
#existing .right-section { padding: 0; width: 100% }
.page-template-pt-ex-php .ginput_container { width: 69%; }
#existing .right-section form label { width: 100%; }
.page-template-pt-ex-php .ginput_container { width: 100%; }
#existing li#field_2_6 { margin-bottom: 10px; }
.page-template-pt-ex-php #existing li#field_2_5, .page-template-pt-ex-php #existing li#field_2_7 { width: 100%; }
.page-template-pt-ex-php .right-section ul li .ginput_container select { width: 100%; }
#field_2_5 .ginput_container { width: 100%; }
#page #main .gfield_captcha_input_container { margin-left: 0; margin-top: 10px; width: 100% }
#page #main .gfield_captcha_input_container input { width: 100% !important; }
#existing li#field_2_7 label { width: 100%; }
#field_2_7 .ginput_container { width: 100%; }
#existing li#field_2_7 input[type="text"] { width: 100% !important; }
#existing .left-section p.login-remember label { width: 100% !important; }
#existing .left-section p.login-remember { margin-bottom: 10px !important; }
.page-template-pt-ex-php #existing .right-section form label { width: 100%; }
.page-template-pt-ex-php #existing li#field_2_7 label { width: 100%; }
#field_2_7 .ginput_container { width: 100%; }
#field_2_5 .ginput_container { width: 100%; }
.page-template-pt-ex-php .ginput_container { width: 100%; }
#existing .left-section label { width: 100%; }
#page #main .gfield_captcha_input_container { margin-left: 0px; margin-top: 10px; width: 100%; }
#existing #loginform input[type="text"], #existing #loginform input[type="password"] { width: 100% !important; }
.page-template-pt-ex-php #existing .left-section input[type="text"], .page-template-pt-ex-php #existing .left-section input[type="password"], .page-template-pt-ex-php #existing .right-section form input[type="text"], .page-template-pt-ex-php #existing .right-section form input[type="password"] { width: 100% !important; }
#loginContainer #loginBox { left: -74px; margin: 0 auto; top: 59px !important; width: 350px; }
#top-header { overflow: visible; }
}
 @media screen and (max-width:480px) {
#visual-box { height: 137px !important; }
#visual-box img { height: 100%; width: 100%; }
#visual-box #cyclenavi { display: none; }
.blog #content, .single #content, .archive #content { width: 100%; }
.page-template-pt-results-php #left-sidebar { float: none; margin: 0 auto; width: 83%; }
.middle-content { width: 100% !important; margin: 20px auto !important; }
#results-table .results-box .info { width: 100%; }
#results-table .results-box { text-align: center; }
#results-table .results-box a.view-btn { display: inline-block; float: none; }
.page-template-pt-compare-php #compare .compare-box { width: 100%; }
.page-template-pt-compare-php .content-holder .title .title-frame { margin-bottom: 10px; }
.page-template-pt-compare-php .content-holder .title-frame h1 { height: inherit; }
.content-holder .title-frame h1 { height: inherit; }
.content-holder .title .title-frame { margin: 0; }
a.details { margin-top: 17px; }
.page-template-pt-updatebilling-php input { width: 100% !important; }
.page-template-pt-updatebilling-php select { width: 100% !important; }
}
 @media screen and (max-width:360px) {
#visual-box { height: 102px !important; }
#top-header p.intro { width: 100%; background-size: 100% }
.content-holder .title-frame h1 { min-width: 100%; height: inherit }
.content-holder .title .title-frame { margin: 0; }
.content-holder .title .title-frame { width: 100%; }
#results-table .results-box { text-align: center; }
#results-table .results-box a.view-btn { display: inline-block; float: none; }
.page-template-pt-results-php #left-sidebar { width: 74%; }
.ginput_container { width: 100%; }
#left-sidebar { margin: 0 19px; }
#loginContainer #loginBox { left: -48px; width: 291px; }
}
 @media screen and (max-width:320px) {
#visual-box { height: 91px !important; }
}
#content .results li .holder {
  width: auto;
}
#content .results li a.download {
    background: #23e028;
    background: -moz-linear-gradient(top, #23e028 0%, #022e02 100%);
    background: -webkit-linear-gradient(top, #23e028 0%,#022e02 100%);
    background: linear-gradient(to bottom, #23e028 0%,#022e02 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23e028', endColorstr='#022e02',GradientType=0 );    width: auto;
    padding: 8px 10px;
    border-radius: 4px;
    height: auto;
    line-height: 16px;
    margin: 20px 26px 0 0;
}
#content .results li a.download span {
  font-weight: normal;
}

a.myacc.details { float: none; padding: 10px 20px; }
@media only screen and (max-width: 900px) {
  a.myacc.details {
    padding: 0px 20px 37px;
  }
}
/* WP Notification Bar */
div#mtsnb-11103 {
    max-width: 1032px;
}

/* contact page form validation field */
.page-template-pt-contact-php #content form li#field_1_6 {
  display: none;
}

iframe {
  max-width: 100% !important;
}

/* form success message box */
.gform_confirmation_message {
    background: green;
    padding: 20px;
    color: white;
}